» Ubuntu » Paquets

Error

two or more packages specified (crossfire-client-x11 natty)